Subject: Re: Available for test: gcc-2.95.2-7 - libstdc++.a
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Sat, 3 Feb 2001 16:43:27 -0800

On 3 Feb 2001, at 12:17, the Illustrious Christopher Faylor wrote:

> On Sat, Feb 03, 2001 at 12:16:13AM -0600, Mumit Khan wrote:
> >On Sat, 3 Feb 2001, Jong B. Lee wrote:
> >
> >> Let's make it clear, and make this subject off topic on the list.
> >> 
> >> 1. Get the real and actual stuff from Mumit's, as I posted before.
> >> ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/gcc-2.95.2/gcc-
> >> 2.95.2-mingw-extra.tar.gz
> >> 
> >> 2. Unpack all lib files to /lib/mingw.
> >> 
> >> 3. All set !
> >
> >Excellent, thank you.
> >
> >> P.S.)
> >> - I don't know why _G_config.h is in /usr/include/mingw32, not in
> >> /usr/include/mingw.
> >
> >It was my mistake if I remember correctly. We were rushing for the
> >first net release since Cygwin 1.0 CD, and Chris Faylor was indulging
> >me in including my last minute fixes, and this one slipped through in
> >the rush.
> 
> Nope.  This one is mine.  Earnie switched to using 'mingw' rather than
> 'mingw32' but my build script still put things in mingw32.

	Can't let any of you take the blame without chiming in...I encouraged 
Earnie to complete the switch to using /mingw when the mingw 
development project at Sourceforge got under way...I should have 
mentioned it here (the Cygwin mailing list) as well since I was 
subscribed to this list at the time but didn't due to my naivete.  
Perhaps then the script would've been changed back when we finally got 
the project going again,  then, none of this confusion would have come 
up.

	Peace,

		Paul G.

> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple